/*
	NOTE BY PARADOX ~

	I don't have this anti-cheat, I really want it. It's probably QAC or an edited version of an old anti-cheat considering the time period.

	Original file created 6/10/2014 9:42AM
*/

local valed = IsValid
local infer = debug.getinfo

function IsValid( lel )
	
	local inf = infer(2)
		
	if ( inf.short_src and inf.short_src:find("!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!") ) then
		print("nyaaaa's ac is gay")
		return false
	end
	
	return valed( lel )
end